# MonitorRef

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**MonitorRefLinks**](MonitorRefLinks.md) |  | [optional] 
**monitor_id** | [**MonitorId**](MonitorId.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


